@charset "utf-8";
/* This is My Custom CSS */
/* 
   Author: Company Name,
   Author URL: Company URL,
   
   Site Name: Site Title,   
   Site Description: Site Field,
   Template: Responsive,
   Framework: Bootstrap 3.3.6     
*/
body{margin:0;padding:0; overflow-x:hidden;}

/* HTML Elements */
ul, ol {margin: 0; padding:0;}
/* HTML Elements ends */

/* Selection Color */
::-moz-selection {background:#ac3e3e; color:#ffcc66; text-shadow:none;}
::-webkit-selection {background:#ac3e3e; color:#ffcc66; text-shadow:none;}
::-o-selection {background:#ac3e3e; color:#ffcc66; text-shadow:none;}
::-ms-selection {background:#ac3e3e; color:#ffcc66; text-shadow:none;}
::selection {background:#ac3e3e; color:#ffcc66; text-shadow:none;}
/* Selection Color ends */

/* Typography CSS */
@font-face
{
	font-family:'Exo2.0-Bold'; 
    src:url(../fonts/Exo2.0-Bold.ttf);
}
@font-face {
    font-family: 'barkentina_1regular';
    src: url('../fonts/barkentina_1-webfont.eot');
    src: url('../fonts/barkentina_1-webfont.eot?#iefix') format('embedded-opentype'),
	url('../fonts/barkentina_1-webfont.woff2') format('woff2'), 
	url('../fonts/barkentina_1-webfont.woff') format('woff'), 
	url('../fonts/barkentina_1-webfont.ttf') format('truetype'), 
	url('../fonts/barkentina_1-webfont.svg#barkentina_1regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
/* Typography CSS ends */

/* Global CSS */
.clear{clear:both;}
.no-padding{padding-right:0;padding-left:0;}
.no-paddingR{padding-right:0;}
.no-paddingL{padding-left:0;}

/* Some Padding Field Changes ( for below media queries written) */
.change-padding{padding-right:15px; padding-left:15px;}
.change-paddingR{padding-right:0px;}
.change-paddingL{padding-left:0px;}
.spl-padding{padding-right:0;padding-left:0;}
/* Some Padding Field Changes ends */
img{max-width:100%;}

@media only screen and (min-width: 320px) and (max-width: 767px) {
	.change-padding{padding-right:0px; padding-left:0px;}
	.change-paddingR{padding-right:15px;}
	.change-paddingL{padding-left:15px;}
	.spl-padding{padding-right:15px;padding-left:15px;}
}

@media only screen and (min-width: 300px) and (max-width: 767px) {
.navbar-nav > li {
    display: block!important;
    float: none;
}
.fade-carousel {
    position: relative;
    height: 389px !important;
}
}


ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 1px;
}


/* footer social icons */
.social-network a.icoRss:hover {
	background-color: #F56505;
}
.social-network a.icoFacebook:hover {
	background-color:#3B5998;
}
.social-network a.icoTwitter:hover {
	background-color:#33ccff;
}
.social-network a.icoGoogle:hover {
	background-color:#BD3518;
}
.social-network a.icoVimeo:hover {
	background-color:#0590B8;
}
.social-network a.icoLinkedin:hover {
	background-color:#007bb7;
}
.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
    display: inline-block;
    position: relative;
    margin: 0 auto 0 auto;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
        width: 29px;
    height: 29px;
    font-size: 13px;
}
.social-circle li i {
	margin:0;
	line-height:29px;
	text-align: center;
}


.social-circle i {
	color: #372f72;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.ss a {
 background-color: #fff;  
}
.blue
{background:#362f72;
        padding: 9px 1px 3px;}
	
.btn-primary {
    color: #fff;
    background-color: #d88f3c;
    border-color: #d88f3c;
}	
.btn-primary:hover {
    color: #fff;
    background-color: #de994a;
    border-color: #de994a;
}
.btn-primary:active, .btn-primary.active, .open > .dropdown-toggle.btn-primary {
    color: #fff;
    background-color: #d88f3c !important;
    border-color: #d88f3c !important;
}
.btn-primary:focus, .btn-primary.focus {
    color: #fff;
    background-color: #d88f3c !important;
    border-color: #d88f3c !important;
}
.floatl
{float:left;}
.floatr
{float:right;}
.blue p 
{color: #fff;
    font-size: 16px;
    margin-top: 5px;}
.head p
{
	    color: #372f72;
    font-size: 18px;
    font-weight: bold;
    margin-top: 32px;
}	
.head
{padding: 10px 1px 0px;}

.menuz
{background:#e6e9ea;}

.navbar-default

{

      background-color: #e6e9ea;
}

.navbar-fixed {
    top: 0;
    z-index: 100;
  position: fixed;
    width: 100%;
}

.page-header {

  max-width: 100%;
  max-height: 100%;
}
.navbar-nav {
    float:none;
    margin:0 auto;
    display: block;
    text-align: center;
	margin: 0px 1px 1px;
}

.navbar-nav > li {
    display: inline-block;
    float:none;
}
.navbar {
    position: relative;
    min-height: 50px;
    margin-bottom: 0px !important;
    border: none !important;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    color: #555;
    background-color: #e0e0e0;
}
.caret-up {
    width: 0; 
    height: 0; 
    border-left: 4px solid rgba(0, 0, 0, 0);
    border-right: 4px solid rgba(0, 0, 0, 0);
    border-bottom: 4px solid;
    
    display: inline-block;
    margin-left: 2px;
    vertical-align: middle;
}

/*
Fade content bs-carousel with hero headers
Code snippet by maridlcrmn (Follow me on Twitter @maridlcrmn) for Bootsnipp.com
Image credits: unsplash.com
*/

/********************************/
/*       Fade Bs-carousel       */
/********************************/
.fade-carousel {
    position: relative;
    height: auto;
}
.fade-carousel .carousel-inner .item {
height: 436px;
}
.fade-carousel .carousel-indicators > li {
    margin: 0 2px;
    background-color: #f39c12;
    border-color: #f39c12;
    opacity: .7;
}
.fade-carousel .carousel-indicators > li.active {
  width: 10px;
  height: 10px;
  opacity: 1;
}

/********************************/
/*          Hero Headers        */
/********************************/
.hero {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 3;
    color: #fff;
    text-align: center;
    text-transform: uppercase;
    text-shadow: 1px 1px 0 rgba(0,0,0,.75);
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}
.hero h1 {
    font-size: 6em;    
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}
.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

/********************************/
/*            Overlay           */
/********************************/
.overlay {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 2;
    background-color: #080d15;
    opacity: .7;
}

/********************************/
/*          Custom Buttons      */
/********************************/
.btn.btn-lg {padding: 10px 40px;}
.btn.btn-hero,
.btn.btn-hero:hover,
.btn.btn-hero:focus {
    color: #f5f5f5;
    background-color: #1abc9c;
    border-color: #1abc9c;
    outline: none;
    margin: 20px auto;
}





/**************.


  background-size: cover;
  background-position: center center;
  
  ******************/
/*       Slides backgrounds     */
/********************************/
.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3,
.fade-carousel .slides .slide-4,
.fade-carousel .slides .slide-5{
  height: 74vh;

  background-repeat: no-repeat;
}

.fade-carousel .slides .slide-1 {
  background-image: url(../images/oticon2020_1.JPG);
}
.fade-carousel .slides .slide-2 {
  background-image: url(../images/oticon2020_2.JPG);
}
.fade-carousel .slides .slide-3 {
  background-image: url(../images/oticon2020_3.JPG);
}
.fade-carousel .slides .slide-4 {
  background-image: url(../images/oticon2020_4.JPG);
}
.fade-carousel .slides .slide-5 {
  background-image: url(../images/oticon2020_5.JPG);
}
.fade-carousel .slides .slide-6 {
  background-image: url(../images/oticon2020_6.JPG);
}

/********************************/
/*          Media Queries       */
/********************************/
@media screen and (min-width: 980px){
    .hero { width: 980px; }    
}
@media screen and (max-width: 640px){
    .hero h1 { font-size: 4em; }    
}

.top1
{margin-top: 30px;}

.onoffswitch3
{
    position: relative; 
    -webkit-user-select:none; -moz-user-select:none; -ms-user-select: none;
}

.onoffswitch3-checkbox {
    display: none;
}

.onoffswitch3-label {
    display: block; overflow: hidden; cursor: pointer;
    border: 0px solid #999999; border-radius: 0px;
}

.onoffswitch3-inner {
    display: block; width: 200%; margin-left: -100%;
    -moz-transition: margin 0.3s ease-in 0s; -webkit-transition: margin 0.3s ease-in 0s;
    -o-transition: margin 0.3s ease-in 0s; transition: margin 0.3s ease-in 0s;
}

.onoffswitch3-inner > span {
    display: block; float: left; position: relative; width: 50%; height: 30px; padding: 0; line-height: 30px;
    font-size: 14px; color: white; font-family: 'Montserrat', sans-serif; font-weight: bold;
    -moz-box-sizing: border-box; -webkit-box-sizing: border-box; box-sizing: border-box;
}

.onoffswitch3-inner .onoffswitch3-active {
    padding-left: 10px;
    background-color: #372f72; color: #FFFFFF;
}

.onoffswitch3-inner .onoffswitch3-inactive {
    width: 100px;
    padding-left: 16px;
    background-color: #d88f3c; color: #FFFFFF;
    text-align: right;
}

.onoffswitch3-switch {
    display: block; width: 50%; margin: 0px; text-align: center; 
    border: 0px solid #999999;border-radius: 0px; 
    position: absolute; top: 0; bottom: 0;
}
.onoffswitch3-active .onoffswitch3-switch {
    background: #d88f3c; left: 0;
    width: 160px;
}
.onoffswitch3-inactive{
    background: #A1A1A1; right: 0;
    width: 20px;
}
.onoffswitch3-checkbox:checked + .onoffswitch3-label .onoffswitch3-inner {
    margin-left: 0;
}

.glyphicon-remove{
    padding: 3px 0px 0px 0px;
    color: #fff;
    background-color: #000;
    height: 25px;
    width: 25px;
    border-radius: 15px;
    border: 2px solid #fff;
}

.scroll-text{
	    color: #fff;
    font-weight: 300;
    font-size: 13px;
}

.glyphicon
{
    margin-right:4px !important; /*override*/
}

.pagination .glyphicon
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:#555;
}

.panel ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item
{
    margin:0px;
    border-bottom:1px dotted #555; 
}
.panel-default > .panel-heading {
    color: #fff;
    background-color: #372f72;
    border-color: #372f72;
}

.ne .panel-body {
padding: 0px 8px 1px;
margin-bottom: -11px;
margin-top: 24px;
height: 356px;
}
.ne .panel-footer {
    padding: 10px 15px;
    background-color: #382f72;
    border-top: 1px solid #382f72;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #ffffff;
    text-decoration: none;
    background-color: #d88f3c;
    border: 1px solid #e6b277;
}

.ne .panel ul li
{color:#696969;}

/*##################BOX#####################*/

.box-shadow-z0, .box-shadow-z0 .box, .box-shadow-z0 .box-color {
    box-shadow: 0 0px 1px rgba(0, 0, 0, 0.15);
}
.box, .box-color {
    background-color: #e6e9ea;
    position: relative;
    margin-bottom: 1.5rem;
	    border: 1px solid #dedede;
}
.dker {
        background-color: rgb(56, 47, 114);
    color: #fff;
}
.box-header {
    position: relative;
    padding: 1rem;
}
.box-body {
    padding: 1rem;
}
.box h4
{
    margin-top: 3px;
    margin-bottom: 3px;	
}
/*##################BOX#####################*/
.inneractive
{
background:#dedede !important;	
}
footer
{background:#262729;}

.white
{color:#fff;}
footer h4 
{color:#fff;}
footer ul li
{color:#8e8e8e;}
footer ul li a
{color:#8e8e8e;}
footer ul li a:hover {
    color: #fff;
}
footer hr {
    margin-top: 0px; 
     margin-bottom: 0px; 
}
.floatadd
{float:right}
@media screen and (max-width: 991px) and (min-width: 768px)	 
{
	.floatadd
{float:left}

.navbar-nav{
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
    margin: 5px 1px 1px;
}
.navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 6px;
}
.navbar-nav > li > a {
    line-height: 1px;
}
}

@media screen and (max-width: 1199px) and (min-width: 992px)	
{
	.navbar-nav {
    float: none;
    margin: 0 auto;
    display: block;
    text-align: center;
    /* margin: 3px 1px 1px; */
	    margin-bottom: -63px;
}
.top20
{margin-top:15px}

} 
@media screen and (max-width: 400px) and (min-width: 313px)	
{
.hednone
{display:none}
}

.abtbg
{
    background: url(1.jpg);
    padding: 166px 4px;
    background-size: cover;
}
.edubg
{
    background: url(../images/b1b1.webp);
    padding: 166px 4px;
    background-size: cover;
}
.contactbg
{
    background:url(../images/b1b1.webp);
    padding: 166px 4px;
    background-size: cover;
}
.mbrbg
{
    background:url(../images/b1b1.webp);
    padding: 166px 4px;
    background-size: cover;
}
.ljotbg
{
    background:url(../images/b1b1.webp);
    padding: 166px 4px;
    background-size: cover;
}

/*.ljotbg1
{
    background:url(../images/banner1.jpg);
    padding: 166px 4px;
    background-size: cover;
}
.ljotbg2
{
    background:url(../images/banner2.jpg);
    padding: 166px 4px;
    background-size: cover;
}*/
.otbg
{
    background: url(../images/b1b1.webp);
    padding: 166px 4px;
    background-size: cover;
}
.conbg
{
    background:url(../images/b1b1.webp);
    padding: 166px 4px;
    background-size: cover;
}
.sidemenu
{    background: #e6e9ea;
    border: 1px solid #d4d4d4;
    padding: 13px 11px;
	    margin-bottom: 10px;}
.sidemenu ul
{
list-style-type:none;	
}	

.sidemenu ul li {
    padding: 6px 1px;
    background: #e6e9ea;
    margin-bottom: 2px;
}

.sidemenu ul li:hover {
    padding: 6px 1px;
    background: #dedede;
    margin-bottom: 2px;
}

.sidemenu ul li a
{
    padding: 1px 5px;
    text-decoration: none;
	    color: #383838;
}
h3
{color:#382f72}

#team {
    background: #eee !important;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #eca049;
    border-color: #eca049;
    box-shadow: none;
    outline: none;
}

.btn-primary {
    color: #fff;
    background-color: #d88f3c;
    border-color: #d88f3c;
}


section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}

#team .card {
    border: none;
    background: #ffffff;
}

.image-flip:hover .backside,
.image-flip.hover .backside {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    border-radius: .25rem;
}

.image-flip:hover .frontside,
.image-flip.hover .frontside {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.mainflip {
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
    position: relative;
}

.frontside {
    position: relative;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
}

.backside {
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}

.frontside,
.backside {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 1s;
    -moz-transform-style: preserve-3d;
    -o-transition: 1s;
    -o-transform-style: preserve-3d;
    -ms-transition: 1s;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
	    border: 1px solid #d88f3c;
}

.frontside .card,
.backside .card {
    min-height: 312px;
}

.backside .card a {
    font-size: 18px;
    color: #007b5e !important;
}

.frontside .card .card-title,
.backside .card .card-title {
    color: #382f72 !important;
}

.frontside .card .card-body img {
    width: 120px;
    height: 129px;
    border-radius: 50%;
}

#A_1 {
    bottom: 0px;
    box-sizing: border-box;
    color: rgb(0, 0, 0);
    display: inline-block;
    height: 76.625px;
    left: 0px;
    position: relative;
    right: 0px;
    text-align: center;
    text-decoration: none solid rgb(0, 0, 0);
    top: 0px;
    width:203.344px;
    column-rule-color: rgb(0, 0, 0);
    perspective-origin: 156.172px 38.3125px;
    transform-origin: 156.172px 38.3125px;
    caret-color: rgb(0, 0, 0);
    background: rgb(255, 255, 255) url("https://d33wubrfki0l68.cloudfront.net/3bfba99b9b32c31cb9ef0d1d0c35ef38a5744587/4bfda/images/illustrations/borders.svg") no-repeat scroll 0% 0% / 100% 100% padding-box border-box;
    border: 0px none rgb(0, 0, 0);
    border-radius: 5px 5px 5px 5px;
    font: normal normal 500 normal 14.856px / 32.1408px Quicksand, Arial, sans-serif;
    grid-area: auto / 3 / auto / 9;
    grid-column: 3 / 9;
    margin: 17.856px;
    outline: rgb(0, 0, 0) none 0px;
    padding: 22.32px;
    transition: background 0.15s linear 0s, color 0.15s linear 0s;
	    line-height: 19px;
}/*#A_1*/

@keyframes popUp{from{transform:translateY(-50%) scale(1)}to{transform:translateY(-50%) scale(1.5)}}@keyframes fadeOutLeft{from{left:50%;opacity:1}to{left:40%;opacity:0}}@keyframes fadeOutRight{from{left:50%;opacity:1}to{left:60%;opacity:0}}@keyframes fadeInLeft{from{left:40%;opacity:0}to{left:50%;opacity:1}}@keyframes fadeInRight{from{left:60%;opacity:0}to{left:50%;opacity:1}}@keyframes fadeIn{from{opacity:0}to{opacity:1}}.jbox-container .pop-up{-moz-animation-name:popUp;-o-animation-name:popUp;-webkit-animation-name:popUp;animation-name:popUp;-moz-animation-duration:150ms;-o-animation-duration:150ms;-webkit-animation-duration:150ms;animation-duration:150ms;-moz-animation-timing-function:ease-in-out;-o-animation-timing-function:ease-in-out;-webkit-animation-timing-function:ease-in-out;animation-timing-function:ease-in-out;-moz-animation-iteration-count:2;-o-animation-iteration-count:2;-webkit-animation-iteration-count:2;animation-iteration-count:2;-moz-animation-direction:alternate;-o-animation-direction:alternate;-webkit-animation-direction:alternate;animation-direction:alternate}.jbox-container .fade-in,.jbox-container .fade-in-left,.jbox-container .fade-in-right,.jbox-container .fade-out-left,.jbox-container .fade-out-right{animation-timing-function:ease-in-out;animation-fill-mode:forwards;animation-iteration-count:1}.jbox-container .fade-out-left{animation-name:fadeOutLeft;animation-duration:150ms}.jbox-container .fade-out-right{animation-name:fadeOutRight;animation-duration:150ms}.jbox-container .fade-in-right{animation-name:fadeInRight;animation-duration:150ms}.jbox-container .fade-in-left{animation-name:fadeInLeft;animation-duration:150ms}.jbox-container .fade-in{animation-name:fadeIn;animation-duration:0s}.jbox-img{cursor:pointer;min-height:150px;}.jbox-container{position:fixed;top:0;left:0;width:100%;height:100%;background:rgba(0,0,0,.75);display:none;color:#fff;z-index:12}.jbox-container .img-alt-text{position:fixed;font-family:'Open Sans',sans-serif;text-shadow:0 0 10px rgba(0,0,0,.5);bottom:0;left:0;padding:15px;width:100%;text-align:center}@media screen and (min-width:768px){.jbox-container .img-alt-text{text-align:left;top:0}}@media screen and (min-width:992px){.jbox-container .img-alt-text{padding:25px}}.jbox-container img{position:fixed;top:50%;left:50%;-moz-transform:translateX(-50%) translateY(-50%);-ms-transform:translateX(-50%) translateY(-50%);-o-transform:translateX(-50%) translateY(-50%);-webkit-transform:translateX(-50%) translateY(-50%);transform:translateX(-50%) translateY(-50%);width:auto;max-height:100%;max-width:100%;border:2px solid #fff;z-index:11;box-shadow:5px 5px 50px rgba(0,0,0,.5)}.jbox-container svg{position:fixed;top:50%;-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);-webkit-transform:translateY(-50%);transform:translateY(-50%);z-index:12;height:20px;width:20px;cursor:pointer;fill:#fff;-moz-transition:all 150ms ease-in-out;-o-transition:all 150ms ease-in-out;-webkit-transition:all 150ms ease-in-out;transition:all 150ms ease-in-out}.jbox-container .jbox-next{right:10px}.jbox-container .jbox-prev{left:10px}@media screen and (min-width:768px){.jbox-container img{max-height:85%;max-width:85%}.jbox-container svg:hover{-moz-transform:translateY(-50%) scale(1.5);-ms-transform:translateY(-50%) scale(1.5);-o-transform:translateY(-50%) scale(1.5);-webkit-transform:translateY(-50%) scale(1.5);transform:translateY(-50%) scale(1.5)}.jbox-container svg{font-size:65px;height:50px;width:50px}.jbox-container .jbox-next{right:25px}.jbox-container .jbox-prev{left:25px}}.jbox-container .jbox-close{top:25px;right:25px;height:15px;width:15px;transform:translateY(0)}@media screen and (min-width:768px){.jbox-container .jbox-close{top:50px;right:50px;height:25px;width:25px}}

.yo img{
    width:25%;
    margin:0;
    padding:0;
    float:left;
}


        
      
	  .acco .wrap {
            box-shadow: 0px 2px 2px 0px rgba(0, 0, 0, 0.14), 0px 3px 1px -2px rgba(0, 0, 0, 0.2), 0px 1px 5px 0px rgba(0, 0, 0, 0.12);
            border-radius: 4px;
        }
        
        a:focus,
        a:hover,
        a:active {
            outline: 0;
            text-decoration: none;
        }
        
        .acco .panel {
            border-width: 0 0 1px 0;
            border-style: solid;
            border-color: #fff;
            background: none;
            box-shadow: none;
        }
        
        .acco .panel:last-child {
            border-bottom: none;
        }
        
        .acco .panel-group > .acco .panel:first-child .acco .panel-heading {
            border-radius: 4px 4px 0 0;
        }
        
        .acco .panel-group .panel {
            border-radius: 0;
        }
        
        .acco .panel-group .panel + .panel {
            margin-top: 0;
        }
        
        .acco .panel-heading {
            background-color: #382f72;
            border-radius: 0;
            border: none;
            color: #fff;
            padding: 0;
        }
        
        .acco .panel-title a {
                display: block;
    color: #fff;
    padding: 9px;
    position: relative;
    font-size: 18px;
    font-weight: 400;
        }
        
        .acco .panel-body {
            background: #fff;
        }
        
       .acco  .panel:last-child .acco .panel-body {
            border-radius: 0 0 4px 4px;
        }
        
        .acco .panel:last-child .acco .panel-heading {
            border-radius: 0 0 4px 4px;
            transition: border-radius 0.3s linear 0.2s;
        }
        
        .acco .panel:last-child .acco .panel-heading.active {
            border-radius: 0;
            transition: border-radius linear 0s;
        }
        /* #bs-collapse icon scale option */
        
        .acco .panel-heading a:before {
           
            position: absolute;
            font-family: 'Material Icons';
            right: 5px;
            top: 10px;
            font-size: 24px;
            transition: all 0.5s;
            transform: scale(1);
        }
        
        .acco .panel-heading.active a:before {
            content: ' ';
            transition: all 0.5s;
            transform: scale(0);
        }
        
        #bs-collapse .panel-heading a:after {
            
            font-size: 24px;
            position: absolute;
            font-family: 'Material Icons';
            right: 5px;
            top: 10px;
            transform: scale(0);
            transition: all 0.5s;
        }
        
        #bs-collapse .panel-heading.active a:after {
            
            transform: scale(1);
            transition: all 0.5s;
        }
        /* #accordion rotate icon option */
        
        #accordion .panel-heading a:before {
         
            font-size: 24px;
            position: absolute;
            font-family: 'Material Icons';
            right: 5px;
            top: 10px;
            transform: rotate(180deg);
            transition: all 0.5s;
        }
        
        #accordion .panel-heading.active a:before {
            transform: rotate(0deg);
            transition: all 0.5s;
        }
		
	.panel-body table tr td
	{    padding: 3px 4px;}	
	
	.violet
	{color:rgb(56, 47, 114)}
	
	.headspace
	{    margin-top: 0px;
    margin-bottom: 25px;}
	
	.newss table tr td {
    padding: 3px 4px;    border: 1px solid #d4d0d0;
}

.opp table tr td {
    padding: 3px 9px;    border: 1px solid #d4d0d0;
}
.pgmz ul li
{
padding: 1px 1px 4px 0px;
}
.pgmz ul
{margin-left:15px;}


.login{
   font-family: 'Josefin Sans', sans-serif;
   background: #fbfbfb; 
   padding:40px 0px;
}

.login label{
    font-weight:400;
    font-size:15px;
}
 
.login .login-box{
    -webkit-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
    -moz-box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
    box-shadow: 0px 0px 14px 0px rgba(0,0,0,0.24);
    padding:0px;
    background:#382f72;
}
.fgname{
   float: right;
    
}
.left-box{
	padding:29px;
	color:#FFF;
}

.left-box h1{
	font-weight:600;
    font-family: 'Josefin Sans', sans-serif;
    text-transform:capitalize;
    color:#FFF;
    font-size:32px;
}

.right-box{
	background:#FFF;
	min-height:520px;
}

.right-box h1{
	font-weight:600;
    font-family: 'Josefin Sans', sans-serif;
    color:#382f72;
    font-size:32px;
    padding:50px;
}
	
.login .form{
    padding:20px 30px;
}

.login .form-control{
    box-shadow: none;
    border-radius: 0px;
    border-bottom: 1px solid #2196f3;
    border-top: 1px;
    border-left: none;
    border-right: none;
}

.login .btn {
    font-weight: 700;
    font-size: 15px;
    color: #fbfbfb;
    border-radius: 0;
    background: #d88f3c;
    padding: 12px 30px;
    float: right;
}
.login .btn:hover {
    border: 2px solid #d88f3c;
    background: #ffffff;
    color: #d88f3c;
}

.login input[type=text], .login input[type=password], .login input[type=email] {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #d2d2d2;
    border-radius: 0;
    margin-bottom:50px;
    box-shadow: none;
}

.login input[type=text]:focus, .login input[type=password]:focus, .login input[type=email]:focus {
    box-shadow: none;
    border-bottom: 1px solid #d88f3c;
}

.login .form2 {
    padding:30px 0px;
}

.login .white-btn{
    background:#FFF;
    color:#78d46e;
}

.contactin input[type="text"] {
    width: 100%;
    padding: 7px 11px;
    background: whitesmoke;
    border: 1px solid #dedede;
    margin-bottom: 10px;
}
.contactin input[type="email"] {
    width: 100%;
    padding: 7px 11px;
    background: whitesmoke;
    border: 1px solid #dedede;
    margin-bottom: 10px;
}
.contactin textarea {
    width: 100%;
    padding: 7px 11px;
    background: whitesmoke;
    border: 1px solid #dedede;
    margin-bottom: 10px;
}


.contactin button {
    width: 100%;
    background: #d88f3c;
    border: 1px solid #d88f3c;
    padding: 5px 1px;
    color: #fff;
}

.contactin button:hover {
    width: 100%;
    background: #fff;
    border: 1px solid #d88f3c;
    padding: 5px 1px;
    color: #d88f3c;
}

.download table tr td {
        padding: 9px 4px;
  
}

.cert ul
{margin-left:15px} 
.cert ul li
{padding:2px 1px} 
.red
{    color: #e40b0b;}

.memb input[type="text"]
{width: 100%;
    padding: 7px 7px;
	    margin-bottom: 10px;}
		
.memb input[type="password"]
{width: 100%;
 padding: 7px 7px;
 margin-bottom: 10px;}
		
		.memb input[type="date"]
{width: 100%;
    padding: 7px 7px;
	    margin-bottom: 10px;}
		.memb textarea
{width: 100%;
    padding: 7px 7px;
	    margin-bottom: 10px;
		height: 108px;}
		
		.memb label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 0px;
     font-weight: normal !important;
	 font-size: 12px; 
	 
}
.memb
{    background: #f3f3f3;
    padding: 16px 16px;
    margin-top: 12px;
margin-bottom: 12px;
}
	
.memb button
{    width: 100%;
    background: #d88f3c;
    border: 1px solid #d88f3c;
    color: #fff;
    padding: 5px 4px;
    margin-top: 25px;}	
	
.memb button:hover
{    width: 100%;
    background: #fff;
    border: 1px solid #d88f3c;
    color: #d88f3c;
    padding: 5px 4px;
    margin-top: 25px;}
.loginz {
    width: 100%;
    background: #382f72 !important;
    border: 1px solid #382f72 !important;
    color: #fff;
    padding: 5px 4px;
    margin-top: 25px;
}
.loginz:hover {
    width: 100%;
    background: #fff !important;
    border: 1px solid #382f72 !important;
    color: #382f72	!important;
    padding: 5px 4px;
    margin-top: 25px;
}	
		
.stli ul li
{
	padding:6px 1px;
}		

.stul ul li
{padding:2px 1px;}

.sso .panel .panel-body ul li
{padding: 3px 3px;
    background: #eae9e9;
    margin-bottom: 2px;}
.sso .panel .panel-body ul li:hover
{padding: 3px 3px;
    background: #d88f3c;
    margin-bottom: 2px;
	color:#fff;}	
	
	ul#menu li {
    display:inline;
	padding: 0px 0px 1px 5px;
}
.memb2 {
    background: #f3f3f3;
    padding: 16px 16px;
    border-left: 2px solid #d88f3c;
    margin-top: 10px;
}
.memb2:hover {
    background: #f3f3f3;
    padding: 16px 16px;
    border-left: 2px solid #382f72;
    margin-top: 10px;
}
.down {
   width: 100%;
   padding: 13px 1px;
   background: #372f72;
   color: #fff;
   border: 1px solid #382f72;
   border-radius: 13px;
   min-height: 69px;
}
.down:hover {
   width: 100%;
   padding: 13px 1px;
   background: #fff;
   color: #372f72;
   border: 1px solid #372f72;
   border-radius: 13px;
}
.errorspannewpassinput{
    color:red;
}
.l-wrap {
  max-width: 600px;
  margin: 0 auto;
  padding: 30px 0;
}

/* Parsley CSS */

.parsley-success {
  color: #468847;
  background-color: #DFF0D8;
  border: 1px solid #D6E9C6;
}

.parsley-error {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
  padding: 10px;
}


.parsley-required {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
   padding: 10px;
}

.parsley-minlength {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
   padding: 10px;
}
.parsley-equalto {
  color: #B94A48;
  background-color: #F2DEDE;
  border: 1px solid #EED3D7;
   padding: 10px;
}

.parsley-errors-list {
  margin: 2px 0 3px;
  padding: 0;
  list-style-type: none;
  font-size: 0.9em;
  line-height: 0.9em;
  opacity: 0;

  transition: all .3s ease-in;
  -o-transition: all .3s ease-in;
  -moz-transition: all .3s ease-in;
  -webkit-transition: all .3s ease-in;
}

.parsley-errors-list.filled {
  opacity: 1;
}

.separator {
  display: flex;
  align-items: center;
  text-align: center;
  margin-top : 19px;
  margin-bottom:19px;
}


/* Seperator with centered text */

.separator::before,
.separator::after {
  content: '';
  flex: 1;
  border-bottom: 1px solid #000;
}

.separator:not(:empty)::before {
  margin-right: .25em;
}

.separator:not(:empty)::after {
  margin-left: .25em;
}


/****** CODE ******/

.file-upload{display:block;text-align:center;font-family: Helvetica, Arial, sans-serif;font-size: 12px;}
.file-upload .file-select{display:block;border: 2px solid #dce4ec;color: #34495e;cursor:pointer;height:40px;line-height:40px;text-align:left;background:#FFFFFF;overflow:hidden;position:relative;}
.file-upload .file-select .file-select-button{background:#dce4ec;padding:0 10px;display:inline-block;height:40px;line-height:40px;}
.file-upload .file-select .file-select-name{line-height:40px;display:inline-block;padding:0 10px;}
.file-upload .file-select:hover{border-color:#34495e;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload .file-select:hover .file-select-button{background:#34495e;color:#FFFFFF;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload.active .file-select{border-color:#3fa46a;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload.active .file-select .file-select-button{background:#3fa46a;color:#FFFFFF;transition:all .2s ease-in-out;-moz-transition:all .2s ease-in-out;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;}
.file-upload .file-select input[type=file]{z-index:100;cursor:pointer;position:absolute;height:100%;width:100%;top:0;left:0;opacity:0;filter:alpha(opacity=0);}
.file-upload .file-select.file-select-disabled{opacity:0.65;}
.file-upload .file-select.file-select-disabled:hover{cursor:default;display:block;border: 2px solid #dce4ec;color: #34495e;cursor:pointer;height:40px;line-height:40px;margin-top:5px;text-align:left;background:#FFFFFF;overflow:hidden;position:relative;}
.file-upload .file-select.file-select-disabled:hover .file-select-button{background:#dce4ec;color:#666666;padding:0 10px;display:inline-block;height:40px;line-height:40px;}
.file-upload .file-select.file-select-disabled:hover .file-select-name{line-height:40px;display:inline-block;padding:0 10px;}

/* Seperator with centered text */
